curl --request PUT \
--url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associationTypeId": 123,
"label": "<string>",
"inverseLabel": "<string>"
}
'This response has no body data.Update an existing label that describes the relationship between two specified CRM object types. This allows for modifications to existing association labels to better reflect the nature of the relationship.
curl --request PUT \
--url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associationTypeId": 123,
"label": "<string>",
"inverseLabel": "<string>"
}
'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Was this page helpful?